.instagram-section{
    max-width:1300px;
    margin:80px auto;
    padding:0 15px;
}

.instagram-header{
    text-align:center;
    margin-bottom:40px;
}

.instagram-header h2{
    font-size:40px;
    margin-bottom:10px;
    font-weight: 800;
    color: #006f7e;
}

.instagram-header p{
    font-size: 20px;
    font-weight: 400;
    color: #225b6e;
}

.instagram-slider{
    position:relative;
}

.instagram-wrapper{
    overflow:hidden;
    width:100%;
}

.instagram-track{
    display:flex;
    gap:20px;
    transition:transform .45s ease;
    will-change:transform;
}

.instagram-item{
    flex:0 0 calc(25% - 15px);
    text-decoration:none;
    border-radius:12px;
    overflow:hidden;
    display:block;
}

.instagram-item img{
    width:100%;
    height:340px;
    object-fit:cover;
    display:block;
    border-radius:12px;
}

.instagram-prev,
.instagram-next{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    width:46px;
    height:46px;
    border:none;
    border-radius:50%;
    background:#fff;
    box-shadow:0 3px 12px rgba(0,0,0,.18);
    cursor:pointer;
    z-index:10;
    font-size:22px;
}

.instagram-prev{
    left:-18px;
    background-color: #18ab82;
    color: #ffffff;
    z-index:1;

}

.instagram-next{
    right:-18px;
    background-color: #18ab82;
    color: #ffffff;
    z-index: 0;
}

.instagram-footer{
    text-align:center;
    margin-top:40px;
}

.instagram-button{
    display:inline-block;
    padding:12px 30px;
    border-radius:30px;
    background:#ffe607;
    color: #225b6e;
    text-decoration:none;
    font-weight: 700;
    font-size: 18px;
}

.instagram-button:hover{
    color:#225b6e;
}

@media(max-width:991px){

    .instagram-item{
        flex:0 0 calc(50% - 10px);
    }

}

@media(max-width:576px){

    .instagram-item{
        flex:0 0 100%;
    }

}